/*
Theme Name: Bootscore Child
Theme URI: https://bootscore.me/
Template: bootscore
Author: Bootscore
Author URI: https://bootscore.me
Description: Flexible Bootstrap WordPress starter-theme for developers with full WooCommerce support. Documentation
Tags: featured-images,threaded-comments,translation-ready
Version: 6.3.1.1771505239
Updated: 2026-02-19 13:47:19

*/

/* ==== Generales ====*/
:root {
  --gm-black: #2c2a29;
  --gm-grey: #d4d4d4;
  --gm-white: #fcfcfc;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Source Sans";
}

.h1,
.h2,
.h4,
.h6 {
  font-family: "Avenir Next";
}
.titulo,
.h1 {
  font-size: clamp(3rem, 4vw, 4.5rem);
  line-height: 1.1;
  color: var(--gm-white);
}
.h2 {
  font-size: clamp(2.1rem, 4vw, 2.5rem);
  font-style: normal;
  margin-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.h3 {
  font-size: 1.3rem;
  font-weight: bold;
}
p {
  font-size: 1.2rem;
  color: var(--gm-white);
  margin-bottom: 0;
}
.lead {
  font-family: "Avenir Next";

  font-size: clamp(1.8rem, 3vw, 1.93rem);
  margin-bottom: 1rem;
  font-weight: 400;
  color: var(--gm-white);
}
section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.hero {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

/* --- botones --- */
.btn-gm {
  padding: 0.5rem 1.5rem;
  border: 1px solid transparent;
  border-radius: 2rem;
  text-decoration: none;
  font-weight: 700;
  width: fit-content;
}
.btn-gm:hover {
  border-color: transparent;
}

/* ==== Coming Soon ==== */
.coming-soon {
  position: relative;
  min-height: 100vh;
  max-height: 100rem;
  background-image: url(../assets/img/bg-coming-soon.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  filter: grayscale(100);
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.coming-soon::before {
  position: absolute;
  content: "";
  background-color: var(--gm-black);
  opacity: 0.5;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.coming-soon p,
.coming-soon a,
.coming-soon img {
  position: relative;
  z-index: 1;
}
a {
  color: var(--gm-white);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.fino {
  font-weight: 200;
  margin-top: 2rem;
}
.nombre{
    font-size: 1.4rem;
}
hr{
    color: var(--gm-white);
}
/* ==== MQ ==== */

/*sm*/

@media (min-width: 576px) {
}

/*md*/
@media (min-width: 768px) {
}

/*lg*/
@media (min-width: 992px) {
}

/*xl*/
@media (min-width: 1200px) {
}

/*xxl*/
@media (min-width: 1400px) {
}
